Page MenuHomePhabricator

Log host for codfw (fluorine's equivalent)
Closed, ResolvedPublic

Description

We need a log host -the equivalent of fluorine- in codfw with at least the same amount of capacity, if not more (as fluorine often gets fuller than we'd like it to be).

Event Timeline

faidon created this task.Feb 15 2016, 4:35 PM
faidon raised the priority of this task from to High.
faidon updated the task description. (Show Details)
faidon added subscribers: Joe, faidon, Aklapper.
RobH edited projects, added hardware-requests; removed procurement.Feb 16 2016, 5:07 PM
RobH set Security to None.
RobH claimed this task.EditedFeb 16 2016, 5:10 PM
RobH added a subscriber: RobH.

Fluorine's Stats:

  • Dell PowerEdge R310
  • Single Intel X3450
  • 16GB RAM : 4 * 2GB DIMM DDR3 Synchronous 1333 MHz
  • 2 * 3 TB SATA + 2 * 2TB Sata
  • 1GB NIC
  • Standards: Drac Enterprise, redundant psu, sw raid only

Whatever system is used in codfw needs to have quad high capacity SATA disks. We have the 5 Dual CPU, 32GB RAM, Quad 4TB systems in codfw presently (purchased on T120246.) These have twice the CPU and RAM needed, but the apprpriate amount of disk.

Alternatively, I'll create a linked blocking task in procurement that will get the pricing for the system if purchased new. (I'll escalate that task for review once I have pricing, and then the decision can be made to use an existing overly powerful system or purchase a new single CPU system.)

Install notes: fluorine uses the older /a data mount partitioning scheme. I'm assuming the new install should use the /srv standard that is more commonly used on new systems. (Please advise if this isn't the case; also advise on OS.)

RobH mentioned this in Unknown Object (Task).Feb 16 2016, 5:13 PM
RobH added a subtask: Unknown Object (Task).
RobH mentioned this in Unknown Object (Task).Feb 17 2016, 4:19 PM
RobH added a subtask: Unknown Object (Task).
  • 16GB RAM : 4 * 2GB DIMM DDR3 Synchronous 1333 MHz

This system actually contains 8GB RAM, not 16GB RAM.

RobH added a comment.Feb 17 2016, 7:27 PM

Noted! We don't order in only 8GB anyhow so luckily my mistake doesn't affect quoting (since I asked for 16GB on the quote request.)

RobH changed the status of subtask Unknown Object (Task) from Open to Stalled.Feb 19 2016, 1:05 AM
RobH changed the status of subtask Unknown Object (Task) from Open to Stalled.Feb 19 2016, 10:15 PM
RobH closed subtask Unknown Object (Task) as Declined.Feb 26 2016, 11:42 PM
RobH added a comment.Feb 26 2016, 11:46 PM

Please note that the server order for this request has been placed on T127092 (which includes all order tracking info.)

RobH mentioned this in Unknown Object (Task).Mar 4 2016, 9:19 PM
ori added a subscriber: ori.Mar 8 2016, 5:57 PM

@RobH, I can take care of configuring this host; please assign to me once the server is racked / online / has a base install.

RobH closed this task as Resolved.Apr 21 2016, 5:46 PM

T128796 is the setup task and is assigned to @ori

Since the hardware request is now fulfilled, I'm resolving this task.

Thanks!

RobH closed subtask Unknown Object (Task) as Resolved.Oct 12 2016, 5:49 PM